/* CSS Document */
/* basic elements */

body    { 
		font-family: "Comic Sans MS", sans-serif; 
		font-size: medium; 
		color: #008000;/*this color number is for the font, not the background color, 008000 is Dark Green*/
		background-color:#000000;
		background:url(images/wbkg.gif)
		 
		}
		
		
a:link { 
		font-weight: bold; 
		text-decoration: underline; 
		}

a:visited  { 
		color: #FF00FF;
		}

a:hover {
		color: #FF0000; 
		font-family: "Comic Sans MS", sans-serif; 
		font-size:large; 
		font-style: italic; 
		font-weight: bold
		}
		
ul {  
     list-style: square ;  
}
h1 { 
	font: large bold "Comic Sans MS", sans-serif; 
	text-align: center; 
	}
	
h2 { 
	font-size:x-large;
	color: #800000;/* 800000 is RED */
	text-align:center;
	}
	

h3 {
	font-family: "Arial Black", Arial, sans-serif;
	font-size: xx-large;
	font-weight:bold;
	text-align:center;
	}
	
h4 {
	color: #800000;
	}
h5 	{font-size:large;
	font-weight:bold;
	background-color: #FFFF99;/* this one is yellow highlighted text */
	text-align:center;
	}
			
			
td { 
	
	border-color:#000000;
	border-left: medium none; 
	border-right: .5pt solid windowtext; 
	border-top: medium none; 
	border-bottom: .5pt solid windowtext; 
	padding-left: 1px; 
	padding-right: 1px; 
	padding-top: 1px
	
	}
	

/* other stuff these can only be used once and are ID */

#green {
		font-size: medium;
		}
#pinkTable	{
	background-color:#FFCCFF; /* This is PINK */
	font-size:small; 
	color: #800000; /* This is Maroon */
	width:auto; 
	font-weight:bold 
	}	
	
	
#bottomTable	{
	background-color:#CCFFCC; /* This is light Green */
	font-size:small; 
	width:auto; 
	font-weight:bold 
		border: thin solid #008000;  
     border-left: thick solid #008000;  
     border-right: thick solid #008000;
	 border-bottom: thick solid #008000;
	 border-top: thick solid #008000;
	}	
#topTable {
	background-color:#CCFFCC; /* This is light Green */
	width: 50%;
	border: thin solid #008000;  
     border-left: thick solid #008000;  
     border-right: thick solid #008000;
	 border-bottom: thick solid #008000;
	 border-top: thick solid #008000;
		
	}
	
#ListingTable  { 					 
	width: 75%;
	background-color:#CCFFCC; /* This is light Green */
	border: thin solid #008000;  
     border-left: thick solid #008000;  
     border-right: thick solid #008000; 
     margin-bottom: 3px
			} 
				
#directionTable  { 
					 
	width: 85%; 
	background-color:#CCFFCC; /* This is light Green */		
	border: thin solid #008000;  
     border-left: thick solid #008000;  
     border-right: thick solid #008000; 
     margin-bottom: 3px
			} 			


			
#alphaTable  { 
					 
	width: 75%;
	background-color:#CCFFCC; /* This is light Green with a LARGE font */
	border: thin solid #008000;  
     border-left: thick solid #008000;  
     border-right: thick solid #008000; 
     margin-bottom: 3px;
	 font-size:x-large;
	
			} 
			
#largeTable  { 
					 
	width: 85%;
	background-color:#CCFFCC; /* This is light Green */
	border: thin solid #008000;  
     border-left: thick solid #008000;  
     border-right: thick solid #008000; 
     margin-bottom: 3px;
	 font-size: medium;
				}

#timeUpdate { 
			color: #800000; 
			font-size: medium; 
			text-align: center; 
			}



#h2Centered { 
			font-size: medium; 
			text-align: center;
			}

#h2Left { 
		font-size: medium; 
		text-align: left; 
		}



#backgroundText { 
				color: #FFFF00; 
				} /* CHANGE this so text shows up on background */


/* other stuff these can be used multiple times and are CLASS */

.highlightedText {font-size:large;
	font-weight:bold;
	background-color: #FFFF99;
	text-align:center;
	}
/* FFFF00 is yellow */
	
.highlightedTextSm {font-size:small;
	font-weight:bold;
	background-color: #FFFF99;
	text-align:center;
	}
	
.updateContent {
	font-size: medium;
	color: #008000;
	padding-left: 10px;
	padding-bottom: 10px;
}

.redText { 
		color: #800000; 
		font-style: italic;
		}
		
 
 .contentHolder {  
     border: thin solid #CCC;  
     border-left: thick solid #CCC;  
     border-right: thick solid #CCC; 
     background-color: #CCFFCC; /* This is light Green */
     margin-bottom: 3px
}

.heading {
	font: large bold "Comic Sans MS", sans-serif center;
		color: white;
	position: relative; 
	
	border: thin solid #CCC;
	border-left: none;
	border-right: thick solid #CCC;
}

.updateDate {  
     font: x-large bold "Comic Sans MS", sans-serif;  
     color: white;  
     position: relative;  
     border: thin solid #CCC;  
     border-left: none;  
     border-right: thick solid #CCC;
     }

